<TruckAddon
	_noinherit="true"
	_noinherit="true"
	_noinherit="true"
	_noinherit="true"
>
	<PhysicsModel Mesh="trucks/mvhlib4a">
		<Body CenterOfMassOffset="(0.75; -0.8; 0)" Mass="5000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="4" ManualLoads="2">
		<RequiredAddon Types="6490-KONIKI PRICEP" />
		<InstallSocket Offset="(0; 0; 0)" Type="43110elka_pricep43" />
	</GameData>
</TruckAddon>
<_parent File="load_logs_medium" />
